<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>9a5-fE-FWY.title</key>
	<string>大文字小文字を区別する部分一致</string>
	<key>9vm-lJ-Kqt.title</key>
	<string>スマートケース部分一致</string>
	<key>Gve-ot-1QH.title</key>
	<string>大文字小文字を区別しない部分一致</string>
	<key>KgY-y0-6XN.placeholderString</key>
	<string>フィルタ</string>
	<key>a2M-Nc-Alm.title</key>
	<string>大文字小文字を区別する正規表現</string>
	<key>elJ-Qs-6bJ.title</key>
	<string>大文字小文字を区別しない正規表現</string>
</dict>
</plist>
